<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="govman.xsl"?>
<GovernmentManual>
  <accessId>GOVMAN-2014-10-06-267</accessId>
  <Entity EntityId="267" ParentId="113" SortOrder="9">
    <EntityType>SubEntityLevelOne</EntityType>
    <Category>Executive Branch: Departments</Category>
    <IntroductoryHeader/>
    <IntroductoryParagraph/>
    <AgencyName>National Technical Information Service</AgencyName>
    <Addresses>
      <Address EntityAddressId="186" SortOrder="1">
        <FooterDetails>
          <Email/>
          <WebAddress>http://www.ntis.gov</WebAddress>
        </FooterDetails>
        <Address>5301 Shawnee Road, Alexandria, VA 22312</Address>
        <Phone>703-605-6050</Phone>
        <Phone2>888-584-8332</Phone2>
        <Fax/>
      </Address>
    </Addresses>
    <LeaderShipTables>
      <LeaderShipTable EntityLeaderShipTableId="179" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header/>
        <HeaderParagraph/>
        <NameColumnHeader/>
        <ShowFootNote>Yes</ShowFootNote>
        <ShowHeader>Yes</ShowHeader>
        <ShowHeaderParagraph>Yes</ShowHeaderParagraph>
        <ShowNameColumnHeader>Yes</ShowNameColumnHeader>
        <ShowTitleColumnHeader>Yes</ShowTitleColumnHeader>
        <TitleColumnHeader/>
        <LeaderShipTableValues>
          <Values EntityLeadershipTableValuesId="2659" SortOrder="1">
            <NameColumnValue>Bruce Borzino</NameColumnValue>
            <TitleColumnValue>Director</TitleColumnValue>
          </Values>
        </LeaderShipTableValues>
      </LeaderShipTable>
    </LeaderShipTables>
    <MissionStatement>
      <Heading/>
    </MissionStatement>
    <OrganizationChart/>
    <LegalAuthority>
      <Heading/>
    </LegalAuthority>
    <OrganizationStatement>
      <Heading/>
    </OrganizationStatement>
    <ProgramAndActivities>
      <ProgramAndActivity ProgramAndActivitiesId="96" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <MainParagraph/>
        <PointOfContact/>
        <ProgramName/>
        <Activity ProgramAndActivitiesId="173" SortOrder="1">
          <Heading/>
          <Details>
            <Detail SortOrder="1" TypeOfProgramAndActivitiesDetailsId="238">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The National Technical Information Service (NTIS) serves as the largest central resource for Government-funded scientific, technical, engineering, and business-related information available today. For more than 60 years, the Service has assured businesses, universities, Government, and the public timely access to approximately 3 million publications covering over 350 subject areas. The Service supports the Department of Commerce mission to promote the Nation’s economic growth by providing access to information that stimulates innovation and discovery. It receives no appropriations; it is mandated to recover its costs through fees charged for its products and services.</Paragraph>
            </Detail>
            <Detail SortOrder="2" TypeOfProgramAndActivitiesDetailsId="239">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>NTIS collects scientific and technical information; catalogs, abstracts, indexes, and permanently archives the information; disseminates information through electronic and other media; and provides information processing services to other Federal agencies. Printed and electronic versions of NTIS technical reports are available online through the NTIS Bibliographic Database at www.ntis.gov. NTIS information is also available electronically by subscribing to the National Technical Reports Library. In 2011, the Service established its Federal Science Repository Service, which provides additional access to Federally-funded scientific, technical, and engineering information. In addition, the Service provides Web services for Federal Government agencies, and it works closely with them to assist in implementing and maintaining their training, systems, and applications.</Paragraph>
            </Detail>
          </Details>
        </Activity>
      </ProgramAndActivity>
    </ProgramAndActivities>
    <SourceOfInformationDetails>
      <EntitySourceOfInformation EntitySourceOfInformationId="184" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header>Products and Services</Header>
        <Paragraph>For general inquiries or to place a telephone order, contact the National Technical Information Service's Customer Contact Center from 8 a.m. to 6 p.m., eastern standard time. Phone, 800-553-6847; TDD, 703-487-4639; Fax, 703-605-6900; Email, info@ntis.gov.</Paragraph>
      </EntitySourceOfInformation>
      <EntitySourceOfInformation EntitySourceOfInformationId="742" SortOrder="2">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header/>
        <Paragraph>To inquire about the Service's information services for other Federal agencies, call its Office of Federal Services at 703-605-6800, or send an email to obdinfo@ntis.gov. In addition, the National Technical Information Service can be followed on Twitter, Facebook, and YouTube.</Paragraph>
      </EntitySourceOfInformation>
    </SourceOfInformationDetails>
    <FooterDetails>
      <Footer>For further information, contact the National Technical Information Service Administration, 5301 Shawnee Road, Arlington, VA 22312. Phone, 703-605-6000, or 800-553-6847.</Footer>
      <Email/>
      <WebAddress>http://www.ntis.gov</WebAddress>
    </FooterDetails>
  </Entity>
</GovernmentManual>
